<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=gb2312\"/>\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"";
echo $vd['sc'];
echo "css/main.css\"/>\r\n</head>\r\n<body>\r\n";
$s = $vd['item'];
echo "<div id=\"titleDiv\">\r\n<div style=\"float:left\"><a href=\"index.php?a=home\"><img src=\"";
echo $vd['sc'];
echo "images/home.png\" style=\"vertical-align:middle\" border=\"0\"/></a></div><div style=\"float:left;padding-top:8px;padding-left:3px;\"><a href=\"index.php?a=home\" title=\"回到后台首页\"><font color=\"#000\">桌面</font></a> ";
echo "<s";
echo "pan style=\"font-size:7px;\">>></span> ";
echo "<s";
echo "pan style=\"font-size:12px;\">管理员安全设置</span>\r\n  ";
echo "<s";
echo "trong onmouseover=\"showhide(this);\" onmouseout=\"showhide(this);\" style=\"cursor:pointer\">[?]</strong><p style=\"display:none\">\r\n    在IP，硬盘，网卡，CPU绑定中，如果您在绑定中去掉勾选，那么对应的序列号也会自动消除<br/><br/>\r\n    绑定说明：<br/>\r\n    本功能需要使用系统安全控件才可以，请不要阻止页面弹出的安全控件，否则，您点击获取按钮的时候，都会取得错误的信息，一般框里边会显示undefined<br/> \r\n    <font colo";
echo "r=\"#ff0000\">提示：</font><br/>\r\n    如果您的浏览器阻止了控件，请按下边步骤操作<br/>\r\n    1.打开浏览器上边的工具<br/>\r\n    2.选择internet选项<br/>\r\n    3.安全 -> 自定义级别<br/>\r\n    4.把 “下载未签名的 ActiveX 控件”的选择项改成提示<br/>\r\n    5.应用<br/>\r\n    6.重新刷新页面安装系统弹出的ActiveX控件<br/><br/>\r\n    <font color=\"#ff0000\">手机令牌说明：</font><br/>\r\n    需要您的空间支持openssl，而且您的手机申请了?;
echo "尚牛痹诤筇丫钚春檬只杂Φ姆尚琶苈氩趴梢?br/>\r\n    在使用前，请先确认可以正常发送<br/>\r\n    测试方法如下：<br/>\r\n    1.开设一个管理员测试号<br/>\r\n    2.给测试管理员绑定手机(不要使用后台设置发送飞信的手机号)<br/>\r\n    3.使用这个管理员登陆<br/>\r\n    4.先输入管理员帐号<br/>\r\n    5.鼠标点击框的外部(或者点击密码框，令牌就会发出)<br/>\r\n    6.如果2-5分钟未见收到并且重复4，5步骤也没有收到，则您的空间配";
echo "置有问题，发送令牌不正常<br/>\r\n    注意:有些主机商不支持openssl，您可以和空间商确认，如果空间是放在您的服务器上，您可以自行安装openssl\r\n  </p>\r\n</div>\r\n<div style=\"float:right;\"><a href=\"index.php\" onFocus=\"this.blur()\" title=\"查看员工相关帮助\"><img src=\"";
echo $vd['sc'];
echo "images/help.gif\" style=\"vertical-align:middle\" border=\"0\"/></a></div>\r\n</div>\r\n<div id=\"contentTip\" style=\"display:none;\"></div>\r\n<form id=\"cform\" method=\"post\" action=\"index.php?m=mod_b2b&c=Master&a=BindSave\">\r\n<div id=\"content\" class=\"cwarpper\">\r\n<div class=\"cbodyHead\"></div>\r\n<div class=\"cwarpper1\">\r\n<div class=\"ctitle\">管理员基本信息</div>\r\n<table border=\"1\" id=\"ctable1\" class=\"ctable\" bordercolor=\"#ededed";
echo "\">\r\n  <tr>\r\n    <td class=\"tablelt\">管理员帐号 </td>\r\n    <td class=\"tablert\"><b>";
echo $s['adminName'];
echo "</b></td>\r\n  </tr>\r\n</table>\r\n<input type=\"hidden\" value=\"";
echo $s['adminName'];
echo "\" name=\"adminname\" id=\"adminname\"/>\r\n</div>\r\n\r\n<div class=\"cwarpper1\">\r\n<div class=\"ctitle\">密保绑定</div>\r\n<div>\r\n<table border=\"1\" id=\"ctable1\" class=\"ctable\" bordercolor=\"#ededed\">\r\n  <tr>\r\n    <td class=\"tablelt\">密保序列号 </td>\r\n    <td class=\"tablert\">\r\n      <input type=\"text\" size=\"25\" name=\"mibaoka\" value=\"";
echo $s['mibaoka'];
echo "\"/>\r\n      <input type=\"checkbox\" value=\"1\" class=\"checkbox\" name=\"mibaokacheck\" style=\"vertical-align:middle\" ";
togglecheck( $s['mibaokacheck'] );
echo "/> 绑定\r\n    </td>\r\n  </tr>\r\n</table>\r\n</div>\r\n</div>\r\n\r\n<div class=\"cwarpper1\">\r\n<div class=\"ctitle\">\r\n  手机令牌\r\n  ";
echo "<s";
echo "trong onmouseover=\"showhide(this);\" onmouseout=\"showhide(this);\" style=\"cursor:pointer\">[?]</strong><p style=\"display:none\">\r\n    <font color=\"#ff0000\">手机令牌说明：</font><br/>\r\n    需要您的空间支持openssl，而且您的手机申请了飞信，同时在后台您已经填写好手机对应的飞信密码才可以<br/>\r\n    在使用前，请先确认可以正常发送<br/>\r\n    测试方法如下：<br/>\r\n    1.开设一个管理员测试号<br/>\r\n    2.给测试管理员绑定手";
echo "机(不要使用后台设置发送飞信的手机号)<br/>\r\n    3.使用这个管理员登陆<br/>\r\n    4.先输入管理员帐号<br/>\r\n    5.鼠标点击框的外部(或者点击密码框，令牌就会发出)<br/>\r\n    6.如果2-5分钟未见收到并且重复4，5步骤也没有收到，则您的空间配置有问题，发送令牌不正常<br/>\r\n    注意:有些主机商不支持openssl，您可以和空间商确认，如果空间是放在您的服务器上，您可以自行安装openssl\r\n  </p>\r\n</div>\r\n<div>\r\n<table border=\"1\" id=\"c";
echo "table1\" class=\"ctable\" bordercolor=\"#ededed\">\r\n  <tr>\r\n    <td class=\"tablelt\">手机号 </td>\r\n    <td class=\"tablert\">\r\n      <input type=\"text\" size=\"25\" name=\"mobile\" value=\"";
echo $s['mobile'];
echo "\"/>\r\n      <input type=\"checkbox\" value=\"1\"  class=\"checkbox\" name=\"mobilecheck\" style=\"vertical-align:middle\" ";
togglecheck( $s['mobilecheck'] );
echo "/> 绑定\r\n    </td>\r\n  </tr>\r\n</table>\r\n</div>\r\n</div>\r\n";
$bindata = array(
				array( "title" => "IP地址", "tag" => "IP", "name" => "ip" ),
				array( "title" => "网卡MAC地址", "tag" => "网卡", "name" => "mac" ),
				array( "title" => "硬盘编码", "tag" => "硬盘", "name" => "hde" ),
				array( "title" => "CPU编码", "tag" => "CPU", "name" => "cpu" )
);
$pc = array( "一", "二", "三", "四", "五" );
echo "\r\n";
foreach ( $bindata as $item )
{
				echo "<div class=\"cwarpper1\">\r\n<div class=\"ctitle\">";
				echo $item['title'];
				echo "</div>\r\n<div>\r\n<table border=\"1\" id=\"ctable1\" class=\"ctable\" bordercolor=\"#ededed\">\r\n  ";
				$i = 0;
				for ( ;	$i < 5;	++$i	)
				{
								echo "  <tr>\r\n    <td class=\"tablelt\">";
								echo $item['tag'];
								echo "(机器";
								echo $pc[$i];
								echo ") </td>\r\n    <td class=\"tablert\">\r\n      <input type=\"text\" size=\"25\" name=\"";
								echo $item['name'];
								echo "[]\" id=\"";
								echo $item['name'];
								echo "_";
								echo $i;
								echo "\" value=\"";
								echo $s[$item['name']][$i];
								echo "\"/>\r\n      <input type=\"checkbox\" class=\"checkbox\"  value=\"";
								echo $i;
								echo "\" name=\"";
								echo $item['name'];
								echo "check[]\" style=\"vertical-align:middle\" ";
								if ( $s[$item['name']][$i] != "" && $s[$item['name']."check"] == 1 )
								{
												echo "checked";
								}
								echo "/> 绑定\r\n      <input type=\"button\" value=\"获取本机";
								echo $item['title'];
								echo "\" onclick=\"get";
								echo $item['name'];
								echo "(";
								echo $i;
								echo ")\" class=\"button\" style=\"cursor:pointer;width:150px;\"> \r\n    </td>\r\n  </tr>\r\n  ";
				}
				echo "</table>\r\n</div>\r\n</div>\r\n";
}
echo "\r\n<div class=\"cbodyFoot\"></div>\r\n</div>\r\n<div id=\"opcontent\">\r\n  <div class=\"optxt\">\r\n    <input type=\"submit\" value=\"设 置 &gt;&gt;\" name=\"b1\" class=\"btn\"/>\r\n    <input type=\"reset\" value=\"重 置 &gt;&gt;\" name=\"b1\" class=\"btn\"/>\r\n  </div>\r\n</div>\r\n</form>\r\n<object id=\"t1\" codeBase=\"";
echo $vd['sc'];
echo "tools/umebiz.cab\" classid=\"CLSID:B8748B60-E34D-42AA-9309-8012CA4964AC\" height=0 width=0 ></object>\r\n";
echo "<s";
echo "cript type=\"text/javascript\">\r\n  var ctablenum = 1;\r\n</script>\r\n";
echo "<s";
echo "cript src=\"";
echo $vd['sc'];
echo "js/content.js\" type=\"text/javascript\"></script>\r\n";
echo "<s";
echo "cript type=\"text/javascript\">\r\nvar \$ = function(id){\r\n  return document.getElementById(id);\r\n}\r\nfunction getip(i){\r\n  \$(\"ip_\"+i).value = \"";
echo $vd['ip'];
echo "\";  \r\n}\r\n\r\nfunction getmac(i)\r\n{\r\n  \$(\"mac_\"+i).value = document.all.t1.GetMacAddr;\r\n}\r\n\r\nfunction getcpu(i)\r\n{\r\n  \$(\"cpu_\"+i).value = document.all.t1.GetCpuId;\r\n}\r\n\r\nfunction gethde(i)\r\n{\r\n  \$(\"hde_\"+i).value = document.all.t1.GetHDE;\r\n}\r\n</script>\r\n</body>\r\n</html>\r\n\r\n";
?>
